<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login </title>

</head>
<body>
<h2>  Autentificación  </h2>

<form action="" method="POST">
 {% csrf_token %}
 <table>
 {{ form.as_table }}
 </table>
 
 <input type="submit" value="Login">
</form>

<a href="{% url 'social:begin' 'facebook' %}">Login con facebook</a>
   
</body>
</html>